﻿body, html			{height:100%;font-family:Arial, Helvetica, sans-serif}
body				{font-size:12px; background: url('site_images/main_bgrd.jpg') repeat top left;}

div#wrapper			{background-image:url('site_images/page_bg.jpg');height:700px;margin-left:auto;margin-right:auto}
div#layout			{width:960px; min-height:100%; margin:0 auto}

.main_nav			{margin-left:17px}

div#left			{width:360px;float:left; margin:0px 30px 0px 0px}
div#right			{width:570px;float:left}
div#footer			{width:960px; float:left; text-align:center;margin:20px 0px 0px 0px}

div#youtube			{width:360px;background-image:url('site_images/main_bgrd.jpg'); margin:20px 0px 0px 0px;padding:15px;float:left}
div#text1			{width:520px;background-image:url('site_images/main_bgrd.jpg'); margin-top:20px;margin-left:20px;padding:15px;float:left}
div#event			{width:360px;background-image:url('site_images/main_bgrd.jpg'); margin:20px 0px 0px 0px;padding:15px;float:left}

h1, h4				{font-family:Stencil;color:#F05323;font-weight:normal}
h2, h5				{color:#ffffff;font-weight:bold}
p, address			{color:#ffffff;font-weight:normal}
a					{color:#3FA9F5; text-decoration:none}
img					{border:0px}

h1					{font-size:36px;margin:0px}
h2					{font-size:24px;margin:0px 0px 10px 0px}
h3					{font-size:20px;margin:0px 0px 10px 0px;color:#F05323}
h4					{font-size:18px;margin:0px}
h5					{font-size:16px;margin:0px 0px 10px 0px}
p, address			{font-size:16px;margin:10px 0px 10px 0px}
span				{color:#F05323}

ul					{font-size:16px;list-style:square;}
li					{color:#ffffff}

.footertext			{font-size:12px; margin:0px 0px 5px 0px}

.focus				{color:#F05323}

div#other			{margin-top:20px;position:absolute;margin-left:-170px;width:175px}